/*

Main Colours
------------

	  Text:#4A4A4A
	Purple:#42429E | rgba(49, 48, 64,1)
Almost Red:#FF001A | rgba(255,0,26,1)

*/


.alerts {
    position:fixed;
    top:0;
    left:0;
    right:0;
    height:75px;
    background-color:#313040;
    -webkit-transform:translateY(-100%);
    transform:translateY(-100%);
    transition: -webkit-transform 0.4s;
    transition:transform 0.4s;
    z-index:99999;
    cursor:pointer;
    overflow:hidden;
}

.alerts.alerts-active {
    -webkit-transform:translateY(0px);
    transform:translateY(0px);
}

.alerts .alert-message {
        position: absolute;
        top: 0;
        left: 15px;
        bottom: 0;
        right: 100px;
        line-height: 55px;
        font-size: 16px;
        color: white;

    }
.alerts .alert-body {
        position: absolute;
        top: 31px;
        left: 15px;
        bottom: 0;
        right: 100px;
        line-height: 36px;
        font-weight: 300;
        font-size: 14px;
        color: rgba(255, 255, 255, 0.75);
    }

.alerts .close-alert {
        position: absolute;
        right: 15px;
        line-height: 86px;
        font-size: 18px;
        color: rgba(255, 255, 255, 0.70);
        margin: 0px;
        cursor: pointer;
        margin-top:-8px;
        -webkit-transform: rotate(45deg);
        transform: rotate(45deg);


}

.nav-bar.alerts-active {
	-webkit-transform:translateY(75px);
	        transform:translateY(75px);
}

body {
	background:#fff;
	font-family:"source-sans-pro";
}

p {
	font-weight:300;
	font-size:18px;
	color:#31313F;
	line-height:30px;
	margin-bottom:20px;
}

h1, h2, h3, h4, h5, h6 {
	font-family:"garamond-premier-pro-display";
	color:#31313F;
	font-weight:400;
}

h1.heading,
h2.heading,
h3.heading,
h4.heading,
h5.heading,
h6.heading {
	font-family:"garamond-premier-pro-display";
	color:#F22637;
	padding-bottom:5px;
	border-bottom:2px solid #D6D6D8;
	margin-bottom:10px;
}

h1.heading a,
h2.heading a,
h3.heading a,
h4.heading a,
h5.heading a,
h6.heading a {
	color:#4A4A4A;
	text-decoration:none;
}

blockquote {
	font-style: italic;
}

span.vr {
	margin:0px 15px;
}

.btn {
	border-radius:0px;
	border:none;
	font-weight:300;
	font-size:16px;
	padding-top:10px;
	padding-bottom:10px;
}

.btn i {
	margin-left:15px;
	position: relative;
  	font-size: 20px;
  	top: 2px;
}

.content-container .btn i {
/*	margin-right:10px;*/
	margin-left:15px;
}

.btn-primary {
	background-color:transparent;
	outline:2px solid #FF2731;
	color:#31313D;
}

.btn-primary:hover,
.btn-primary:focus {
	background-color:#FF2731;
}

.nav-bar {
	background-color:white;
	position:relative;
	z-index:999;
	border-bottom:2px solid #D6D6D8;
	transition: -webkit-transform 0.4s;
    transition:transform 0.4s;
}

.nav-bar .nav {
	position:relative;
}

.nav-bar .nav .logo {
	display:block;
	float:left;
	margin:22px 0px;
}

.nav-bar .nav .quick-nav {
	margin:56px 0px 35px 20px;
	padding:0;
	float:right;
}

.nav-bar .nav .quick-nav li {
	list-style:none;
	float:left;
	margin-left:15px;
}

.nav-bar .nav .quick-nav li a {
	display:block;
	color:#5F5F79;
	font-size:14px;
	margin-top:2px;
}

.nav-bar .nav .quick-nav li a:hover {
	text-decoration: none;
	border-bottom:1px solid #F22637;
}


.nav-bar .nav .quick-nav li.search a {
	color:#4A4A4A;
	font-size:18px;
	display:block;
	opacity:0.5;
	margin-top:0px;
}

.nav-bar .nav .quick-nav li.social a:hover {
	background-color:rgba(49, 48, 64,1);
}

.nav-bar .nav .quick-nav li.search a:hover {
	opacity:1;
	text-decoration: none;
	border:none !important;
}

.nav-bar .nav .main-nav {
	margin:55px 0px;
	padding:0;
	float:right;
}

.nav-bar .nav .main-nav > li {
	list-style:none;
	float:left;
	margin-left:15px;
	position:relative;
}

.nav-bar .nav .main-nav > li > a {
	font-weight:300;
	font-size:18px;
	color:#31313F;
	line-height:23px;
	padding-bottom:11px;
	text-decoration:none;
}

.nav-bar .nav .main-nav > li > a:hover,
.nav-bar .nav .main-nav > li > a:focus {
	color:#31313F;
	text-decoration:none;
	border-bottom: 2px solid #F22637;
}

.main-nav .drop-menu {
    position: absolute;
    left: 0;
    top: 34px;
    overflow:hidden;
    background-color: #fff;
    border-top: 2px solid #F22637;
    z-index: 200;
    width:250px;
    padding:5px 0px;
    box-shadow:0px 2px 4px 1px rgba(0,0,0,0.25);
    display:none;

}

i.drop-arrow {
	display:none;
  	color: #F22637;
  	font-size: 20px;
  	position: absolute;
  	bottom: -18px;
  	width: 100%;
  	left: 0;
  	margin: 0 auto;
  	text-align: center;

  	transition:opacity 0.4s;
  	-webkit-transition:opacity 0.4s;
}

.main-nav li.last .drop-menu {
	right: 0;
	left:auto;
}

.main-nav li:hover .drop-menu {
	z-index:300;
	display:block;
}

.main-nav li:hover i {
	display:block;
}

.drop-menu li {
	list-style:none;
	margin:5px 0px;
	margin:0px;
}

.drop-menu li.subpage {
	margin:0px;
}

.drop-menu li.subpage a {
	padding:3px 20px;
	font-size:12px;
	opacity:0.8;
}

.drop-menu li a {
	display:block;
	padding:8px 15px;
	color:#00316B;
	width:250px;

	transition:background .3s, color .3s;
	-webkit-transition:background .3s, color .3s;
}

.drop-menu li a:hover,
.drop-menu li a:focus {
	background-color:#313040;
	color:#fff;
	text-decoration:none;
}

.mobile-nav {
	position: absolute;
  	top: 130px;
  	z-index: 99;
  	background-color: rgb(49, 48, 64);
  	width: 100%;
  	padding: 10px 0px;
  	left: 0;
  	-webkit-transform:translateY(-100%);
  	        transform:translateY(-100%);
  	transition:-webkit-transform 0.5s;
  	transition:transform 0.5s;
  	transition:transform 0.5s, -webkit-transform 0.5s;
}

.mobile-nav.open-nav,
.site-content.open-nav {
	-webkit-transform:translateY(0px);
	        transform:translateY(0px);
}

.mobile-nav li {
	list-style:none;
}

.mobile-nav li a {
	display:block;
	padding:10px 15px;
	background-color:rgba(49, 48, 64,1);
	color:white;
	border-bottom:3px solid rgba(49, 48, 64,1);
}
/*49, 48, 64*/
.mobile-nav li a:hover,
.mobile-nav li a:focus {
	background-color:white;
	color:rgba(49, 48, 64,1);
	text-decoration:none;
}

.toggle-nav {
	display:block;
	position:absolute;
	right:8px;
	top:55px;
	width:30px;
	height:15px;
	-webkit-transform:rotate(0deg);
	        transform:rotate(0deg);
	transition:-webkit-transform 0.5s;
	transition:transform 0.5s;
	transition:transform 0.5s, -webkit-transform 0.5s;
}

.toggle-nav:hover {
	cursor:pointer;
}

.toggle-nav .line {
	width:100%;
	height:2px;
	background-color:rgb(49, 48, 64);
	position:absolute;
}

.toggle-nav .line1 {
	top:0;
	-webkit-transform: rotate(0deg) translate3d(0px, 0px, 0px);
	        transform: rotate(0deg) translate3d(0px, 0px, 0px);
	transition: -webkit-transform 0.5s;
	transition:transform 0.5s;
	transition: transform 0.5s, -webkit-transform 0.5s;
}

.toggle-nav .line2 {
	top:50%;
	margin-top:-1px;
	opacity:1;

	transition:opacity 0.5s;
}

.toggle-nav .line3 {
	top:100%;
	-webkit-transform: rotate(0deg) translate3d(0px, 0px, 0px);
	        transform: rotate(0deg) translate3d(0px, 0px, 0px);
	transition: -webkit-transform 0.5s;
	transition:transform 0.5s;
	transition: transform 0.5s, -webkit-transform 0.5s;
}

.toggle-nav.cross {
	-webkit-transform:rotate(180deg);
	        transform:rotate(180deg);
}

.toggle-nav.cross .line1 {
	-webkit-transform: rotate(45deg) translate3d(5px, 4px, 0px);
	        transform: rotate(45deg) translate3d(5px, 4px, 0px);
}

.toggle-nav.cross .line2 {
	opacity:0;
}

.toggle-nav.cross .line3 {
	-webkit-transform:rotate(-45deg) translate3d(6px, -6px, 0px);
	        transform:rotate(-45deg) translate3d(6px, -6px, 0px);
}

.site-content {
	-webkit-transform:transitionY(0);
	        transform:transitionY(0);
	transition:-webkit-transform 0.5s;
	transition:transform 0.5s;
	transition:transform 0.5s, -webkit-transform 0.5s;
}

.banner {
	max-width:100%;
	margin:0 auto;
	position:relative;
	background-size: cover;
  	background-position: center top;
  	background-image: url('/img/banner.jpg');
}

.banner-inner {
	width:100%;
	/*background-color:rgba(255, 255, 255, 0.7);*/
}

.banner-overlay-wrapper {
	max-width:1440px;
	height:750px;
	margin:0 auto;
	position:relative;
}

.banner > img {
	display:block;
	margin:0 auto;
}

.banner-overlay {
	position:absolute;
	left:0;
	right:0;
	bottom:20px;
	padding:17px 22px;
	text-align:center;
}


.banner-overlay a {
	margin:0px 30px;
	display:inline-block;
	background-color:rgba(255,255,255,0.9);
	color:rgba(243, 40, 55, 1);
	font-size:30px;
	font-family:"garamond-premier-pro-display";
	padding:35px 95px;
	position:relative;
	overflow:hidden;
}

.banner-overlay a:hover,
.banner-overlay a:focus {
	text-decoration:none;
	background-color:white;
	outline:2px solid rgba(243, 40, 55, 1);
}
/*
.banner-overlay a:after {
	content:'';
	position: absolute;
	background-color:rgba(243, 40, 55, 1);
	height:1px;
	right:50px;
	left:50px;
	top:0;
	opacity:0;

	-webkit-transform:translateY(-1px);

	        transform:translateY(-1px);
	transition:-webkit-transform 0.3s, opacity 0.3s;
	transition:transform 0.3s, opacity 0.3s;
}

.banner-overlay a:before {
	content:'';
	position: absolute;
	background-color:rgba(243, 40, 55, 1);
	height:1px;
	right:50px;
	left:50px;
	bottom:0;
	opacity:0;

	-webkit-transform:translateY(1px);

	        transform:translateY(1px);
	transition:-webkit-transform 0.3s, opacity 0.3s;
	transition:transform 0.3s, opacity 0.3s;
}

.banner-overlay a:hover:after,
.banner-overlay a:focus:after {
	-webkit-transform:translateY(30px);
	        transform:translateY(30px);
	opacity:1;
}

.banner-overlay a:hover:before,
.banner-overlay a:focus:before {
	-webkit-transform:translateY(-30px);
	        transform:translateY(-30px);
	opacity:1;
}
*/
.tabs {
}

.tabs .tab {
	position:relative;
}

.tabs .tab ul {
	padding:3px 0px 6px;
	border-bottom:2px solid #D6D6D8;
}

.tabs .tab ul li {
	list-style:none;
	display:inline-block;
	margin-right:40px;
}

.tabs .tab ul li a {
	display:block;
	font-weight:600;
	color:#D6D6D8;
	font-size:14px;
	padding:0px 5px 5px;
	text-transform: uppercase;

}

.tabs .tab .tab-indicator {
	position:absolute;
	bottom:0;
	left:0;
	width:107px;
	height:2px;
	background-color:#F22637;

	-webkit-transform:translateX(0px);

	        transform:translateX(0px);

	transition: -webkit-transform 0.4s, width 0.4s;

	transition:width 0.4s, -webkit-transform 0.4s;

	transition:transform 0.4s, width 0.4s;

	transition: transform 0.4s, width 0.4s, -webkit-transform 0.4s;
}


.tabs .tab ul li.active a,
.tabs .tab ul li a:hover {
	color:#31313F;
	text-decoration:none;
	cursor:pointer;
}

.tabs .tab-wrapper {
	position:relative;
}

.tabs .tab-content {
	top:0;
	padding:30px 0px;
	position:absolute;
	display:none;
}

.tabs .tab-content.active {
	position:relative;
	display:block;
}

.enrolment-wrapper {
	padding:30px 0px;
}

.enrolment-wrapper img {
	margin:0 auto;
}

.enrolment-choices {
	display:-webkit-flex;
	display:-ms-flexbox;
	display:flex;
	-webkit-justify-content:space-between;
	    -ms-flex-pack:justify;
	        justify-content:space-between;
	margin:0px 15px;
}

.enrolment-choices a {
	display:block;
	border:2px solid #F22637;
	/*float:left;*/
	text-align:center;
	width:175px;
	height:120px;
	padding:25px 10px;
	position:relative;
	margin-right: 0px;
  	margin-left: 15px;
	margin-bottom:10px;
}

.enrolment-choices a:hover {
	background-color:rgb(49, 48, 64);
}

.enrolment-choices a:hover span {
	color:white;
}

.enrolment-choices span {
	display:block;
	font-weight:600;
	color:#31313F;
	font-size:14px;
	padding:0px 5px 5px;
	text-transform: uppercase;
	position: absolute;
  	bottom: 8px;
  	left: 0;
  	width: 100%;
}

.section {
	padding:30px 0px;
}

.section-news-events h5 {
	font-weight:600;
	font-family:"source-sans-pro";
	color:#31313F;
	font-size:14px;
	padding:0px 0px 5px;
	text-transform: uppercase;
}

.section-news-events h5.heading {
	padding-bottom: 15px;
    margin-bottom: 4px;
}

.events .event {
	float:left;
	display:block;
	margin:20px 0px 10px 0px;
	/*width:366px;*/
	/*padding:20px;*/
}

.events .event:hover {
	cursor:pointer;
}

.events .event:hover .event-title {
	text-decoration: underline;
}

.events .event:first-of-type {
	margin-left:0;
}

.events .event:nth-child(3) {
	margin-right:0;
}

.events .event .event-date {
	float:left;
	text-align:center;
	/*width:80px;*/
	padding-right:20px;
	height:80px;
	border-right:1px solid #eee;
}

.event-date .event-day {
	font-weight:300;
	font-size:40px;
	letter-spacing:3px;
	line-height:60px;
	margin:-10px 0px;
	font-family:"garamond-premier-pro-display";
	color:#31313F;
}

.event-date .event-month {
	font-size:14px;
	line-height:17px;
	margin:0px 0px;
	color:#A0A0A7;
	text-transform: uppercase;
}

.event-content {
	float:left;
	margin-left:20px;
	width:180px;
}

.event-content .event-title {
	font-size: 16px;
	color: #005BB8;
	line-height: 21px;
}

.event-content .event-time {
	font-weight:300;
	font-size: 14px;
	color: #9B9B9B;
	line-height: 18px;
	margin-top:10px
}

.articles .article {
	float:left;
	position:relative;
	max-width:380px;
	min-height: 450px;
}

.article {
	cursor:pointer;
}

.article .btn {
	position:absolute;
	bottom:0;
	left:0;
}

.articles .article ~ .article {
	margin-left:30px;
}

.article .article-thumb {
	background-color:#F22637;
	padding-bottom:10px;
}

.article h2 {
	font-weight:100;
	font-size:26px;
	color:#31313F;
	font-family:"source-sans-pro";
	line-height:32px;
	margin-bottom:20px;
}

.article a {
	/*text-transform:lowercase;*/
}


.content-container .articles .article {
	float:left;
	background-color:white;
	border-bottom:3px solid #FF001A;
	margin:10px 10px 20px;
	width:560px;
	/*min-height: 200px;*/
	padding:20px;
	display:block;
}

.content-container .articles .article:hover {
	cursor:pointer;
	border-bottom-color:#42429E;
}

.content-container .articles .article:nth-child(1),
.content-container .articles .article:nth-child(3) {
	margin-left:0;
}

.content-container .articles .article:nth-child(2),
.content-container .articles .article:nth-child(4) {
	margin-right:0;
}

.content-container .articles .article-thumbnail {
	float:left;
	margin-right:20px;
}

.content-container .articles .article-content {
	float:left;
	max-width:370px;
}

.article-content .article-title {
	font-weight:300;
	font-size:18px;
	color:#4A4A4A;
	line-height:23px;
}

.article-content .article-summary {
	font-weight:300;
	font-size: 14px;
	color: #9B9B9B;
	line-height: 18px;
	margin-top:10px
}

.articles-column {
	float:left;
	width:50%;
	/*padding:20px;*/
}

.articles-column-1 {
	padding-right:15px;
}

.articles-column-2 {
	padding-left:15px;
}

.articles-column .article {
	margin-bottom:50px;
}

.articles-column .article:hover .article-overlay {
	background-color:#F22637;
}

.articles-column .article_thumb {
	overflow:hidden;
	position:relative;
}

.articles-column .article_thumb .article-overlay {
	background-color:#F22637;
	color:white;
	font-size:16px;
	position:absolute;
	padding:4px 14px;
	right:0px;
	bottom:10px;
	font-weight:100;
	display:none !important;
}

.articles-column .article_thumb .article-overlay i {
	margin-right:10px;
}

.search-wrapper {
	background-color:#EFEFF1;
	padding:20px 40px;

}

.form-search {
	border:none;
	outline:none;
	background-color:white;
	box-shadow:none;
	font-weight:300;
	padding:0px 10px;
	font-size:36px;
	width:80%;
	display:inline-block;
}

.search-web {
	border:none;
	outline:none;
	background-color: #F22637;
	color: white;
	font-size: 20px;
	height: 49px;
	width: 19%;
	padding: 10px 15px;
	font-weight: 100;
	position: relative;
	display: inline-block;
	top: -8px;
	box-shadow:0px 2px 0px 0px rgba(0,0,0,0.2);
}

.search-web span {
	margin-right:10px;
}

.search-web:hover {
	background-color:#F22637;
	opacity:0.9;
}

.form-group p {
	margin-bottom:5px;
}


/* content */


.gallery {
	margin-bottom:30px;
}

.slick-arrow {
	position:absolute;
	top:50%;
	background:none;
	outline:none;
	border:none;
	width:30px;
	height:30px;
	border-radius:100%;
	background-color:rgba(137, 31, 59,1);
	opacity:0.7;
	margin-top:-15px;
	color:white;

}

.slick-arrow:hover {
	opacity:1;
}

.slick-prev {
	left:10px;
}

.slick-next {
	right:10px;
}

.gallery img {
	outline:none !important;
}

.content-container {
	padding-top:60px;
	padding-bottom:60px;
}

.content-container h1.heading {
	padding-bottom:5px;
	border-bottom:2px solid #F22637;
	margin-bottom:20px;
	font-size:45px;
	margin-top: 0;
}

.content-container li {
	font-weight:300;
	font-size:18px;
	color:#31313F;
	line-height:35px;
}

.sidebar .social {
	padding-top:20px;
}

.sidebar .social a {
	margin:13px;
}

.sidebar-inner {
	padding:15px;
}

.sidebar .heading {
	border:none;
	font-family:"source-sans-pro";
	margin:0;
	padding:0;
}

.sidebar .heading a {
	border:none;
	border-bottom:1px solid #F22637;
	padding:0;
	padding-bottom:15px;
	padding-left:5px;
	font-weight:600;
	display:block;
	color:#31313F;
	font-size:14px;
	text-transform: uppercase;

}

.sidebar ul {
	padding:0;
	margin-bottom:60px;
}

.sidebar ul li {
	list-style:none;
}

.sidebar ul li a {
	color:#5F5F7A;
	font-weight:400;
	font-size: 17px;
	line-height: 18px;
	padding:15px 5px;
	display:block;
	border-bottom:1px solid rgba(223,223,223,0.9);
	position:relative;

	transition: padding 0.3s;
}

.sidebar ul li a:hover {
	text-decoration:none;
	padding:15px;
}

.sidebar ul li a:before {
	content:'';
	position:absolute;
	background-color:#313040;
	width:2px;
	top:50%;
	opacity:0;
	left:0;
	bottom:50%;

	transition:top 0.3s, bottom 0.3s, opacity 0.3s;
}

.sidebar ul li a:hover:before{
	top:10px;
	bottom:10px;
	opacity:1;
}

.sidebar ul li a:after {

	content:'\f061';
	position:absolute;
	right:0;
	font: normal normal normal 14px/1 FontAwesome;
	font-size: inherit;
	text-rendering: auto;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	-webkit-transform: translate(0, 0);
	        transform: translate(0, 0);
	color:#fff;
	display:none;
}

.section-quicklinks {
	background-color:#EFEFEF;
	border-top:3px solid rgba(49, 48, 64,0.7);
	padding:40px 0px;
}

.section-quicklinks .quicklink {
	float:left;
}

.quicklink .quicklink-content {
	background-color: rgba(49, 48, 64,0.9);
	width: 260px;
	height: 140px;
	position: relative;
	margin: 0px 10px;
	box-shadow: 0px 4px 0px 0px rgba(0,0,0,0.10);
}

.quicklink .quicklink-content:hover {
	background-color: rgba(49, 48, 64,1);
	cursor:pointer;
}

.quicklink-content img {
	position:absolute;
	left:50%;
	top:50%;
	margin-left:-35px;
	margin-top:-35px;
}

.quicklink p {
	font-weight:300;
	font-size: 18px;
	color: #4A4A4A;
	line-height: 23px;
	text-align:center;
	margin-top:10px;
	margin-bottom:0px;
}

.footer {
	border-top:10px solid #F32837;
	background-color:#313040;
	padding:20px 0px;
}

.footer h5{
	font-weight:600;
	font-family:"source-sans-pro";
	color:#fff;
	font-size:14px;
	padding:0px 0px 5px;
	text-transform: uppercase;
}

.footer .event-day {
	color:white;
}

.footer .event-content {
	width:270px;
}

.footer ul {
	padding:12px 0px;
	margin:0px;
}

.footer ul li {
	list-style:none;
	float:left;
	margin-right:15px;
}

.footer ul li a {
	color:white;
	font-weight:300;
	font-size:14px;
	opacity:0.8;

}

.footer ul li a:hover {
	opacity:1;
	text-decoration: none;
}


.social-media span {
	color:#EFEFEF;
	font-weight:300;
	margin-right:10px;
	font-size:16px;
}


.social-media {
	position:absolute;
	top: 15px;
  	right: 15px;
	z-index:99999;
}

.social-media .social-icon {
	background-color:#EFEFF2;
	width:22px;
	height:22px;
	border-radius:100%;
	display:block;
	float:left;
	margin-left:7px;
	position:relative;

	transition:background 0.3s, color 0.3s;
}

.social-media .social-icon i {
	color:#5f5f7a;
	position:absolute;
	top:50%;
	left:50%;

	transform:translate(-50%, -50%);
	-webkit-transform:translate(-50%, -50%);
}

.social-media .social-icon:nth-child(4) {
	margin-left:20px;
}

.social-media .social-icon:hover {
	text-decoration: none;
	background-color:#5f5f7a;
	cursor:pointer;
}

.social-media .social-icon:hover i {
	color:white;
}

.apps span,
.footer .social span {
	color:#EFEFEF;
	font-weight:300;
	margin-right:10px;
	font-size:16px;
}

.apps a,
.footer .social a {
	opacity:0.9;
	margin-right:5px;
}

.apps a:hover,
.footer .social a:hover {
	opacity:1;
}

.sub-footer {
	background-color:#313040;
	padding:0px;
}

.sub-footer .container {
	border-top:2px solid rgba(255,255,255, 0.2);
	padding:16px 0px;
}

.sub-footer .footer-logo a {
	color:white;
	font-weight:300;
	font-size:14px;
	float:right;
	margin:5px 0px 5px 20px;
	opacity:0.8;
}

.sub-footer .footer-logo:hover {
	text-decoration:none;
	opacity:1;
}

.legal {
	float:left;
}

.legal span {
	color:white;
	font-weight:300;
	font-size:14px;
	float:left;
	margin:5px 20px 5px 0px;
	opacity:0.8;
}

.legal span a {
	color:white;
	opacity:0.7;
}

.legal span a:hover {
	opacity:1;
	text-decoration: none;
}

.accordian-heading {
    font-size: 24px;
    font-weight: 300;
    color: white;
    padding: 8px 10px;
}

.staff-acordian {
    background-color: #313040;
    padding: 2px;
    border-bottom: 1px solid #00316C;
}

.accordian-body {
    height: 0px;
    overflow: hidden;
    background-color: white;
    padding: 0px;

    transition:height 0.4s;
}

.accordian-body ul {
    padding: 0;
    margin: 0;
}

.accordian-body ul li {
    list-style: none;
}

.accordian-body ul li a {
    color: #4a4a4a;
    padding: 10px 10px;
    display: block;
    font-size: 18px;
    border-bottom: 1px solid #E9E9E9;
}

.accordian-body ul li:last-of-type a {
    border: none;
}

.accordian-body ul li a:hover {
  	text-decoration: none;
  	background-color: #eee;
}

.accordian-body ul li a i {
	margin-top:9px;
}

.staff-acordian:last-of-type {
    border: none;
}

.staff-acordian:hover,
.staff-acordian.accordian-open {
    background-color: #00316C;
    cursor: pointer;
}

.accordian-heading span {
  font-size: 16px;
  font-weight: 100;
  line-height: 36px;
}


@media(min-width:1200px) {

	.enrolment-choices {
		display:block;
	}

	.enrolment-choices a {
		float:left;
	}

}

@media(max-width:1200px) {
	.banner-overlay a {
		padding:35px 70px;
	}

	.quick-nav {
	  	position: absolute;
	  	bottom: 16px;
	  	right: 0;
	  	margin: 0 !important;
	}

	.articles .article {
		max-width: 330px;
	}


}

@media (max-width:1200px) and (min-width: 992px) {
	.events .event-date {
		border: none !important;
	}

	.events .event-content {
		margin-left:0px;
		margin-top:-10px;
	}
}

@media (min-width: 992px) {

	.slick-slide {
		opacity:0.5;
		-webkit-transform:scale(0.95);
		        transform:scale(0.95);
		transition:opacity 0.5s, -webkit-transform 0.5s;
		transition:opacity 0.5s, transform 0.5s;
		transition:opacity 0.5s, transform 0.5s, -webkit-transform 0.5s;
	}

	.slick-slide.slick-center {
		opacity:1;
		-webkit-transform:scale(1);
		        transform:scale(1);
	}

}


@media(max-width:992px) {
	.banner-overlay a {
		padding:35px 50px;
	}

	.section-news-events .articles .article {
		max-width:345px;
	}

	.events .event {
		width:50%;
	}

	.section-news-events .col-md-3 h5 {
		margin-top:40px;
	}

	.footer-nav {
		text-align: center;
		margin-bottom:15px;
	}

	.footer-nav li {
		float:none !important;
		display:inline;
	}

	.footer-nav li a {
		font-size:16px !important;
	}

	.social {
		float:none !important;
		text-align: center;
		margin-top:15px;
	}


}


@media(max-width:767px) {

	.articles-column {
		width:100%;
	}

	.sidebar-inner {
		padding:0px;
	}

	.sidebar {
		margin-bottom:50px;
	}

	.enrolment-choices {
		display:block;
		width:320px;
		margin:20px auto 10px;
	}

	.enrolment-choices a {
		float:left;
		width:150px;
	}

	.section-news-events .articles .article ~ .article {
		margin-top:40px;
	}

	.articles .article ~ .article {
		margin-left:0px;
	}

	.articles .article {
		float:none;
		display:block;
		margin:40px auto !important;
	}

	.events .event {
		width:100%;
	}


}












.newsletter-container {
	overflow:hidden;
}

.newsletter-name {
	position:absolute;
	bottom:70px;
	color:white;
	font-family:"garamond-premier-pro-display";
	font-size:120px;
	letter-spacing: 4px;
	opacity:1;
}


.newsletter-issue {
	position:absolute;
	bottom:70px;
	color:white;
	font-family:"garamond-premier-pro-display";
	font-size:24px;
	opacity:0.8;
}


@media(max-width:767px) {
	.newsletter-name {
		font-size:60px;
		bottom:85px;
	}
}


.newsletter-container .heading {
	margin-bottom:40px !important;
}

.newsletter-container .banner-wrapper {
	display:block;
	width:100%;
	background-color:#090A18;
}

.newsletter-container .banner-wrapper .newsletter-banner {
	width:1440px;
	margin:0 auto;
	display:block;
	min-height:230px;
	min-width: 1024px;
}


ul.newsletter-categories {
  background-color: #F8F8F8;
  border-top:2px solid #D6D6D9;
  padding:10px 0px;
}

@media(min-width:992px) {
	.newsletter-categories-wrapper.sticky {
		position:fixed;
		top:40px;
	}
}

.newsletter-categories li {
  list-style:none;
}

.newsletter-categories li a {
  color: #31313F;
  font-size:18px;
  display:block;
  padding:10px 20px;
  transition:padding 0.3s;
}


.newsletter-categories-wrapper .social {
	margin-top:20px;
	text-align:center;
	margin-bottom:40px;
}


.newsletter-categories-wrapper .social a {
	margin:0px 5px;
}

.newsletter-categories-wrapper .social a:hover {
	opacity:0.8;
}


.newsletter-categories li a:hover,
.newsletter-categories li a:focus {
  background-color:white;
  text-decoration:none;
  padding-left:30px;
}

.newsletter-article {
	margin-bottom:60px;
}
.gallery.lightbox {
    position: relative !important;
    text-align: left;
}
.gallery.lightbox a {
    margin: 0px 10px 0px 0px;
}
.gallery.lightbox img {
    width: 160px;
}
.quote .quote-content {
        padding: 32px 20px 32px 85px;
        font-size: 20px;
        font-style: italic;
        position: relative;
        font-weight: 400;
}
.quote .quote-content:before{
        content: '\201C';
        position: absolute;
        top: 18px;
        left: -10px;
        z-index: 1;
        font-family: Arial,Helvetica,sans-serif;
        font-size: 140px;
        line-height: 140px;
        font-weight: bold;
        color: #F22637;
}

.quote-text{
	color: #0b1838;
	font-size: 25px;
}
.quote-byline {
  font-size: 15px;
}


/*  .button{
      margin:20px 0px;
      border-radius: 0;
      border: 0;
      background: $dark-blue;
      color: $white;
      border-color: $dark-blue !important;
      transition: all linear 0.25s;
      width: auto !important;
      padding: 10px 25px;
      text-transform: lowercase !important;
      &:hover {
        color: $white !important;
        border-color: $light-blue !important;
        background: $light-blue !important;
        // background:#fff !important;

        // &:after {
        //   background: #fff !important;
        // }
      }
    } */
	.form input.text {
		width: 100%;
		height: 43px;
	}
	.form textarea.text {
		width: 100%;
	}
	.form .form__field input[type="file"] {
		font-size: 16px;
		line-height: 18px;
	}
	.form .form__row {
	    margin-bottom: 10px;
	}
	.form .form__note {
	  font-size: 14px;
	}

button.button.btn.btn-primary.submit-form {
    padding: 10px 35px 10px 10px;
    text-transform: capitalize;
    margin-top: 20px;
}
button.button.btn.btn-primary.submit-form .fa-arrow-right{
	margin-left:0px;
}

button.button.btn.btn-primary.submit-form .fa-arrow-right:before {
    content: "\f061";
    position: absolute;
    right: -25px;
}
.content-area.form-wrapper {
    margin-bottom: 30px;
}

.homepage-alert {
	padding:40px;
	text-align:center;
	font-size:25px;
	background:#31313F;
	color:#fff;
	font-family:"source-sans-pro";
	transition:0.4s all;
}
.homepage-alert-link {
	display:block;
}
.homepage-alert-link:hover,
.homepage-alert-link:focus,
.homepage-alert-link:active {
	text-decoration:none;
}
.homepage-alert-link:hover .homepage-alert {
	background:#F22637;
}
@media only screen and (max-width:992px) {
	.homepage-alert {
		font-size:20px;
	}
}
@media only screen and (max-width:768px) {
	.homepage-alert {
		padding:25px;
		font-size:18px;
	}
}